» Ubuntu » Paket

Error

two or more packages specified (libsvn-java natty)